body {
	background-image:url('splatter.png');
	background-repeat:no-repeat;
	background-attachment:fixed;
	font-family:Verdana, sans-serif;
	text-align:center;
}


.body {
	margin:auto;
	width:800px;
	border:4px solid black;
}


.vis {
	margin: 20px auto;
	padding: 5px;
	width:720px;
	border:2px solid black;
}

p {
	font-family:Verdana, sans-serif;
	text-indent:12px;
	text-align:left;
}

img {
	margin:auto;
	width:700px;
	border:0px;
}

span {
	font-style:italic;
}

.section h3 {
	margin-top:60px;
}

.section p {
	width:710px;
	margin:6px auto;
}